apiVersion: apps/v1
kind: Deployment
metadata:
  name: guestbook
spec:
  template:
    spec:
     containers:
        - name: guestbook-ui
          image: gcr.io/heptio-images/ks-guestbook-demo
          newTag: v2.0
    # images:
   #     - name: guestbook-ui
           
